# Uses of Class
org.apache.avro.ipc.netty.NettyTransportCodec.NettyDataPack

## Uses of NettyTransportCodec.NettyDataPack in org.apache.avro.ipc.netty

Methods in org.apache.avro.ipc.netty with parameters of type NettyTransportCodec.NettyDataPack
Modifier and Type
Method
Description
`protected void`
NettyTransceiver.NettyClientAvroHandler.`channelRead0(io.netty.channel.ChannelHandlerContext ctx, NettyTransportCodec.NettyDataPack dataPack)`
`protected void`
NettyTransportCodec.NettyFrameEncoder.`encode(io.netty.channel.ChannelHandlerContext ctx, NettyTransportCodec.NettyDataPack dataPack, List<Object> out)`
encode msg to ChannelBuffer